<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BOMChargesDetails extends Model
{
    protected $table = 'bom_charges_details';

    public function bom_detail(){
        return $this->belongsTo(BOMDetails::class,'bom_detail_id');
    }
    public function bom_charge_option(){
        return $this->belongsTo(BomChargesOption::class,'bom_charge_option_id');
    }
}
